body {
	font-family: arial, "Microsoft Yahei";
	color: #333;
}
header {
	position: relative;
}
/* navbar */
.index_banner {
	display: block;
	width: 100%;
}
.navbar {
	padding: 0;
	align-items: initial;
	position: initial;
}
.navbar-brand {
	padding: 0;
}
.navbar-brand img {
	padding-top: 31px;
}
.navbar-collapse {
	align-items: initial;
}
.navbar-light .navbar-nav .active>.nav-link {
	color: #cc242f;
	border-bottom: 2px solid #cc242f;
}
.navbar-light .navbar-nav .nav-link {
	color: #000;
}
.nav-link {
	padding: 58px 20px 26px;
	line-height: 16px;
}
.nav-item:hover .nav-link {
	color: #cc242f;
	border-bottom: 2px solid #cc242f;	
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 24px;
    padding-left: 24px;
}
.dropdown-menu {
	width: 100%;
	margin: 0;
	padding: 0;
    background: rgba(0,0,0,0.5);
}
.dropdown-list {
	display: flex;
}
.list1 {
	margin-left: 250px;
}
.list2 {
	margin-left: 354px;
}
.list3 {
	margin-left: 474px;
}
.list4 {
	margin-left: 578px;
}
.dropdown-item {
	color: #fff;
	width: auto;
	padding: 24px 20px;
	line-height: 16px;
}
.dropdown-item:focus, .dropdown-item:hover {
	color: #cc242f;
    text-decoration: none;
    background: none;
}
.lang {
	padding-top: 50px;
}
.cn-lang, .en-lang {
	display: inline-block;
	width: 32px;
	height: 32px;
	line-height: 32px;
	font-size: 14px;
	text-align: center;
	color: #fff;
	background: #8e8e98;
	border-radius: 16px;
}
.cn-lang {
	margin-right: 0.375rem;
}
.cn-lang:hover, .en-lang:hover {
	color: #fff;
	background-color: #cc242f;
}

/* product */
.products {
	padding: 4.0rem 0 4.5rem;
}
.com-title{
	text-align: center;
}
.com-title h1 {
	font-size: 30px;
	line-height: 30px;
	font-weight: initial;
	margin-bottom: 0;
}
.com-title hr {
	display: inline-block;
	width: 1.25rem;
	height: 1px;
	background: #ccc;
	margin: 13px auto;
}
.com-title div {
	font-size: 22px;
	line-height: 22px;
	color: #ccc;
}
.pro-list {
	display: flex;
	width: 93.75%;
	justify-content: space-between;
	margin: 4.0rem auto 0;
}
.pro-list li {
	width: 23.72%;
}
.pro-list img {
	display: block;
	width: 100%;
}
.pro-list a {
	position: relative;
	display: block;
	color: #fff;
}
.common-item {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 100;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}
.pro-item>div h5 {
	font-size: 30px;
	line-height: 30px;
	padding-bottom: 0.875rem;
}
.pro-item>div p {
	font-size: 20px;
	line-height: 20px;
	padding-bottom: 3.125rem;
}
.pro-item>div div {
	width: 70px;
	height: 30px;
	line-height: 30px;
	margin: 0 auto;
	font-size: 14px;
	color: #666;
	background: #fff;
	border-radius: 15px;
	text-align: center;
}
.pro-list a:hover .pro-item {
	background: rgba(238, 18, 34, 0.4);
}


/* about-us */
.about-us {
	padding: 4.0rem 0 5.5rem;
	background: #f5f6f9;
}
.about-us .company-dsc {
	font-size: 18px;
	line-height: 36px;
	text-align: center;
	padding: 1.75rem 0 4.5rem;
	color: #333;
}
.about-us .company-list {
	display: flex;
	justify-content: space-between;
}
.about-us a {
	position: relative;
	display: block;
	color: #fff;
}
.about-us a .detail-btn {
	position: absolute;
	bottom: -19px;
	left: 50%;
	transform: translateX(-58px);
	display: none;
	width: 116px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	color: #cc242f;
	background: #fff;
	border-radius: 19px;
	box-shadow: 2px 2px 10px rgba(231, 0, 19, 0.5);
	z-index: 100;
}
.company-item>div img {
	margin: 0 auto 1.375rem;
}
.company-item>div p {
	font-size: 14px;
	line-height: 14px;
	padding-bottom: 0.75rem;
}
.company-item>div div {
	font-size: 16px;
	line-height: 16px;
	padding-bottom: 1.0rem;
}
.company-item>div hr {
	display: block;
	content: '';
	width: 20px;
	height: 1px;
	background: #fff;
	margin: 0 auto;
}
.company-list a:hover .company-item {
	background: rgba(238, 18, 34, 0.4);
}
.company-list a:hover .detail-btn {
	display: block;
}

/*company honor*/
.company_honor {
	padding-top: 48px;
	padding-bottom: 66px;
	background: url(../images/bg-honor.jpg) 0 0 no-repeat;
	background-size: 100% 100%;
}
.c_honor_title h1 {
	color: #fff;
}
.honor_dsc {
	margin-top: 11px;
	margin-bottom: 21px;
	color: #fff;
	font-size: 18px;
	line-height: 36px;
	text-align: center;
}
.honor_title {
	font-size: 20px;
	color: #fff;
	margin-top: 36px;
	text-align: center;
}
.swiper-box {
	position: relative;
	width: 77.1875%;
	margin: 0 auto;
}
.swiper-container1 {
	width: 89.5%;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
	background-image: url(../images/btn-prev.png);
    left: 0;
    right: auto;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
	background-image: url(../images/btn-next.png);
	right: 0;
    left: auto;
}
.en_honor_title {
	font-size: 18px;
}

/* news-center */
.news-center {
	width: 81.25%;
	margin: 0 auto;
	padding: 5.25rem 0 3.75rem;
}
.news-content {
	display: flex;
	margin-top: 6.5625rem;
}
.l-news, .r-news {
	flex: 1;
}

/* left news */
.l-news {
	position: relative;
	margin-right: 2.5%;
}
.l-news img {
	width: 100%;
}
.l-news-info {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	border: 1px solid #efefef;
	padding: 1.25rem 1.375rem 1.25rem 1.125rem;
	background-color: #fff;
	z-index: 100;
	min-height: 202px;
}
.l-news-info a, .r-news a {
	color: #333;
}
.l-news-info h5, .r-news h5 {
	font-weight: bold;
	font-size: 16px;
	line-height: 16px;
	padding-bottom: 1.25rem;
	color: #000;
}
.l-news-info p, .r-news p {
	color: #333;
	font-size: 14px;
	line-height: 28px;
}
.l-news-info p {
	min-height: 84px;
}

/* right news */
.r-news {
	margin-left: 2.5%;
}
.r-news li {
	padding: 1.25rem 1.375rem 1.25rem 1.125rem;
	border-bottom: 1px solid #efefef;
}
.r-news li:first-child {
	border-top: 1px solid #efefef;	
}
.news-detail {
	display: flex;
	justify-content: space-between;
	margin-top: 0.625rem;
}
.news-date {
	font-size: 14px;
	color: #999;
}
.news-more {
	width: 70px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #666;
	font-size: 14px;
	border: 1px solid #e5e5e5;
	border-radius: 30px;
}
.l-news a:hover .l-news-info, .r-news li:hover {
	background-color: #f9f9f9;
}
.l-news a:hover h5, .r-news li:hover h5 {
	color: #cc242f;
}
.l-news a:hover .news-more, .r-news li:hover .news-more {
	color: #fff;
	background-color: #cc242f;
	border: 1px solid #cc242f;
}
.more-news {
	display: block;
	margin: 4.6875rem auto 3.875rem;
	font-size: 20px;
	width: 215px;
	height: 62px;
	line-height: 62px;
	text-align: center;
	color: #999;
	border: 1px solid #e5e5e5;
	border-radius: 62px;
}
.more-news:hover {
	color: #fff;
	background-color: #cc242f;
	border: 1px solid #cc242f;
}



/* footer */
.b-nav {
	height: 22.875rem;
	background: #272727;
}
.b-nav .container {
	padding: 1.875rem 15px 0; 
}
.b-logo {
	margin: 0 auto 4.5rem;
}
.b-navlist {
	display: flex;
	justify-content: center;
}
.b-navlist li:not(:last-child) {
	margin-right: 11.25rem;
}
.b-navlist div {
	font-size: 16px;
	line-height: 16px;
	padding-bottom: 1.375rem;
	color: #fff;
	text-align: center;
}
.b-navlist a {
	display: block;
	font-size: 14px;
	line-height: 30px;
	color: #585c5f;
	text-align: center;
}
.b-navlist a:hover {
	color: #cc242f;
}

/* copyright */
.copyright {
	font-size: 14px;
	color: rgba(255, 255, 255, 0.5);
	background: #000;
}
.copyright .container {
	display: flex;
	align-items: center;
	padding: 0.875rem 15px;
}
.copyright a {
	color: rgba(255, 255, 255, 0.5);
}
.copyright a:hover {
	color: #cc242f;	
}
.b-phone {
	display: inline-block;
	line-height: 50px;
	padding-left: 30px;
	padding-right: 32px;
	border-right: 1px solid rgba(255, 255, 255, 0.5);
	background: url('/uploads/images/icon4.png') center left no-repeat;
}
.b-email {
	display: inline-block;
	margin-left: 26px;
	padding-left: 30px;
	background: url('/uploads/images/icon5.png') center left no-repeat;
}

/*公司介绍*/
.sub-column {
	display: flex;
}
.sub-column li {
	margin-right: 80px;
}
.sub-column li a {
	display: block;

	font-size: 20px;
	line-height: 20px;
	padding: 20px 0;
	color: #333;
	text-align: center;
}
.sub-column li a.active {
	color: #cc252f;
	border-bottom: 2px solid #cc252f;
}
.company-info {
	padding-top: 86px;
	padding-bottom: 112px;
}
.company-info p {
	font-size: 18px;
	line-height: 36px;
	text-indent: 2em;
	margin-bottom: 20px;
	color: #333;
}

/*发展历程*/
.common-bg {
	background: #fafbff;
}
.path-bg {
	width: 100%;
	padding-top: 94px;
	padding-bottom: 160px;
	background: url(/uploads/images/path-bg.png) no-repeat center 146px;
}
.develop-title {
	font-size: 18px;
	line-height: 18px;
	color: rgba(0, 0, 0, 0.5);
	text-align: center;
	margin-bottom: 34px;
}
.l-develop {
	float: left;
	width: 50%;
	padding-right: 30px;
}
.r-develop {
	float: left;
	width: 50%;
	padding-left: 30px;
}
.develop-info li {
	display: flex;
	justify-content: space-between;
}
.develop-info h5 {
	font-size: 44px;
	line-height: 48px;
	color: #010101;
	margin-bottom: 20px;
}
.l-develop p, .l-develop h5 {
	text-align: right;
}
.r-develop p, .r-develop h5 {
	text-align: left;
}
.l-mt-1 {
	margin-top: 82px;
}
.l-mt-2 {
	margin-top: 258px;
}
.l-mt-3 {
	margin-top: 258px;
}
.r-mt-1 {
	margin-top: 280px;
}
.r-mt-2 {
	margin-top: 258px;
}
.r-mt-3 {
	margin-top: 258px;
}

/*公司文化*/
.culture-info {
	display: flex;
	justify-content: space-between;
}
.culture-info h5 {
	font-size: 26px;
	line-height: 40px;
	margin-top: 24px;
	color: #000;
}
.culture-info p {
	font-size: 18px;
	line-height: 36px;
	margin-bottom: 50px;
	color: #333;
}
.en-culture-info .l-c-info {
	margin-right: 16px;
}
.en-culture-info .r-c-info {
	margin-left: 16px;
}
.en-culture-info h5 {
	font-family: arial;
	margin-top: 0;
}
.en-culture-info div {
	flex: 1;
}
.en-culture-info p {
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 40px;
}
.t-culture-info {
	padding-top: 80px;
	padding-bottom: 96px;
}
.b-culture-info {
	padding-top: 85px;
	padding-bottom: 85px;
}


/*企业荣誉*/
.honor-content {
	padding-top: 64px;
	padding-bottom: 34px;
}
.honor-info p {
	font-size: 18px;
	line-height: 36px;
	text-indent: 2em;
}
.honor-list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 57px;
}
.honor-list li {
	width: 364px;
	margin-bottom: 75px;
}
.honor-list .company-honor {
	width: 580px;
}

/*新闻资讯*/
.news-bg {
	padding-top: 57px;
	background: #fafbff;
}
.top-news {
	padding-bottom: 40px;
	border-bottom: 1px solid #e5e5e5;
}
.top-news a {
	display: flex;
	justify-content: space-between;
	color: #333;
}
.top-news .top-news-info {
	flex: 1;
	padding-left: 44px;
	padding-top: 20px;
}
.top-news-info h5 {
	font-weight: bold;
	font-size: 24px;
	line-height: 44px;
	margin-bottom: 12px;
}
.top-news-info p {
	font-size: 18px;
	line-height: 36px;
}
.top-news-info .news-link {
	display: flex;
	justify-content: space-between;
	margin-top: 16px;
	font-size: 14px;
	line-height: 28px;
	text-align: center;
	color: #999;
}
.news-link .top-news-date {
	font-family: arial;
}
.news-more-btn {
	width: 68px;
	font-size: 14px;
	line-height: 28px;
	text-align: center;
	color: #999;
	border: 1px solid #e5e5e5;
	border-radius: 28px;
}
.top-news a:hover h5 {
	color: #cc242f;
}
.top-news a:hover .news-more-btn {
	color: #fff;
	background: #cc242f;
	border: 1px solid #cc242f;
}
.news-list a {
	position: relative;
	display: flex;
	color: #333;
	padding-top: 39px;
	padding-bottom: 51px;
	border-bottom: 1px solid #e5e5e5;
}
.news-list-info {
	padding-left: 24px;
}
.news-list-info h5 {
	font-weight: bold;
	font-size: 18px;
	line-height: 18px;
	margin-bottom: 16px;
}
.news-list-info p {
	font-size: 18px;
	line-height: 36px;
}
.news-list-date {
	width: 98px;
	height: 98px;
	padding: 14px 34px 0;
	color: #666;
	font-size: 14px;
	text-align: center;
	background-color: #e7e9f0;
}
.news-day {
	font-size: 30px;
	line-height: 36px;
	font-family: arial;
}
.news-month, .news-year {
	line-height: 16px;
	font-family: arial;
}
.n-btn {
	position: absolute;
	bottom: 20px;
	right: 0;
}
.news-list a:hover .news-list-date {
	color: #fff;
	background: #cc242f;
}
.news-list a:hover h5 {
	color: #cc242f;
}
.news-list a:hover .n-btn {
	color: #fff;
	background: #cc242f;
	border: 1px solid #cc242f;
}

/*新闻详情*/
.news-article h5 {
	font-size: 26px;
	line-height: 32px;
	margin-bottom: 36px;
	font-weight: bold;
	color: #000;
	text-align: center;
}
.news-article .article-date{
	font-size: 16px;
	line-height: 16px;
	padding-bottom: 11px;
	color: #666;
	text-align: center;
}
.article-content {
	padding-top: 46px;
	padding-bottom: 89px;
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
}
.article-content p {
	font-size: 18px;
	line-height: 36px;
	text-indent: 2em;
}
.article-content img {
	margin: 10px auto;
}


/*产品及应用*/
.product-content {
	padding-top: 70px;
	padding-bottom: 33px;
}
.product-list li {
	margin-bottom: 60px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}
.product-list a {
	display: flex;
	color: #333;
}
.product-dsc {
	position: relative;
	padding-left: 48px;
	padding-right: 80px;
	padding-top: 80px;
}
.product-dsc h5 {
	font-size: 24px;
	line-height: 24px;
	font-weight: bold;
	margin-bottom: 24px;
}
.product-content p {
	font-size: 18px;
	line-height: 36px;
}
.product-dsc .show-btn  {
	position: absolute;
	bottom: 32px;
	right: 25px;
	width: 68px;
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	text-align: center;
	color: #666;
	background-color: #eeeff4;
	border-radius: 28px;
}
.product-list li:hover .show-btn {
	color: #fff;
	background-color: #cc242f;
}
 
/*产品详情*/
.pd-info {
	margin: 50px auto; 
}
.pd-info p {
	text-indent: 2em;
}
.p-article-content {
	padding-top: 32px;
	padding-bottom: 42px;	
}
.p-article-content img {
	margin: 0 auto;
}
.cn_name {
	font-size: 40px;
	color: #cc252f;
}
.en_name {
	font-size: 40px;
	color: rgba(0, 0, 0, 0.1);
	margin-bottom: 32px;
}
.en-pro-name {
	margin-bottom: 20px;
}

/*生产环境*/
.produce-content {
	padding-top: 102px;
}
.produce-list, .pd-list {
	display: flex;
	justify-content: space-between;
	flex-direction: row;
	flex-wrap: wrap;
}
.produce-list:after, .pd-list:after {
	content: "";
    width: 32%;
}
.produce-list li {
	width: 32%;
	margin-bottom: 48px;
}
.pd-list li {
	width: 32%;
	margin-bottom: 42px;
}
.produce-list a, .pd-list a {
	position: relative;
	display: block;
}
.p-mask {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	background: rgba(0, 0, 0, 0.5);
	opacity: 0;
	transition: all 0.3s ease;
}
.mask-info div {
	font-size: 24px;
	line-height: 42px;
	color: #fff;
}
.mask-info i {
	display: block;
	width: 34px;
	height: 1px;
	background: #fff;
	margin: 0 auto;
}
.produce-list li:hover .p-mask, .pd-list li:hover .p-mask {
	opacity: 1;
}

/*联系我们*/
.contact-wrap {
	padding-top: 108px;
	padding-bottom: 113px;
}
.contact-info {
	display: flex;
	justify-content: space-between;
	text-align: center;
	margin-bottom: 100px;
}
.contact-info img {
	margin: 0 auto 14px;
}
.contact-info p {
	font-size: 20px;
	line-height: 36px;
	color: #000;
}

/*分页*/
.pagination-wrapper {
	margin-top: 50px;
	padding-bottom: 50px;
}
.pagination {
	justify-content: center;
}
.pagination li {
    padding: 0.5rem 0.75rem;
    list-style: none;
    display: inline;
    float: left;
    line-height: 1em;
    text-decoration: none;
    border: 1px solid #ddd;
    border-left-width: 0;
}

.pagination li a {
    display: inline-block;
    color: #999;
}

.pagination li a:link {
    background: #fff;
}

.pagination li a:hover {
    text-decoration: none;
}

.pagination li a:link:hover {
    color: #000;
}

.pagination li.thisclass {
    background-color: #cc242f;
    color: #fff;
	border: 1px solid #cc242f;
}

.pagination li:first-child {
    border-left-width: 1px;
    border-radius: 3px 0 0 3px;
}

.pagination li:last-child {
    border-radius: 0 3px 3px 0;
}

.pagination .pageinfo {
    color: #444;
}

/*英文站样式*/
.en-sub-column li a {
	width: auto;
}
.en-contact-info p {
	font-size: 16px;
}
.en-list1 {
    margin-left: 250px;
}
.en-list2 {
	margin-left: 345px;
}
.en-list3 {
	margin-left: 450px;
}
.en-list4 {
	margin-left: 530px;
}
.download-list a {
    display: block;
	color: #333;
    font-size: 18px;
    line-height: 36px;
}
.download-list a:hover {
	color: #cc252f;
}

/* 自适应 */
@media (min-width: 1230px) {
.container {
    max-width: 1200px;
}




